Bug 11229 - Weird permissions on README file from norwegian ispell RPM
Summary: Weird permissions on README file from norwegian ispell RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell-no (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-04 22:17 UTC by geir37
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-09 14:40:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description geir37 2000-05-04 22:17:51 UTC
/usr/doc/ispell-norwegian-3.1.20/README is mode 640, should be mode 644 for
normal users to read

Comment 1 Trond Eivind Glomsrxd 2000-05-09 14:40:59 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.